/* Sorting Kind Name */
"never" = "Aucun";

/* Sorting Kind Name */
"alphabetical" = "Nom";

/* Sorting Kind Name */
"creationDate" = "Date de création";

/* Sorting Kind Name */
"captureDate" = "Date de capture";

/* Sorting Kind Name */
"artist" = "Artiste";

/* Sorting Kind Name */
"album" = "Album";

/* Sorting Kind Name */
"genre" = "Genre";

/* Sorting Kind Name */
"duration" = "Durée";

/* Sorting Kind Name */
"rating" = "Évaluation";

/* Sorting Kind Name */
"useCount" = "Nombre d'utilisations";
